/* reset 重置样式 */ .show,.block {display:block;}
.f14 {font-size:14px;}
.f16 {font-size:16px;}
.mtb30 {margin:30px 0;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt60 {margin-top:60px;}
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}
.ad310 img,.ad310 object,.ad310 iframe,.ad310 ins {margin-bottom:40px;display:block;}
.ad730 {width:730px;margin:0 auto;text-align:center;}
.ad780 {width:780px;margin:0 auto;text-align:center;}
@font-face {font-family:'HelveticaNeueLTPro';src:url('HelveticaNeueLTPro-ThEx.eot');src:url('HelveticaNeueLTPro-ThEx.eot?#iefix') format('embedded-opentype'),url('HelveticaNeueLTPro-ThEx.woff') format('woff'),url('HelveticaNeueLTPro-ThEx.ttf') format('truetype'),url('HelveticaNeueLTPro-ThEx.svg#HelveticaNeueLTPro') format('svg');font-weight:normal;font-style:normal;}
.mainnav {height:59px;padding:15px 0;clear:both;border-bottom:1px solid #dedede;background:#fff;min-width:1000px;overflow:hidden;white-space:nowrap;margin-bottom:10px;}
.mainnav a:hover {text-decoration:none;}
.mainnav .main {border-right:1px solid #ececec;width:999px}
.mainnav_item {float:left;width:116px;border-left:1px solid #ececec;overflow:hidden;transition:all 0.4s ease-in;-o-transition:all 0.4s ease-in;-ms-transition:all 0.4s ease-in;-webkit-transition:all 0.4s ease-in;-moz-transition:all 0.4s ease-in;}
.mainnav_item .nav_a {float:left;width:116px;text-align:center;height:59px;}
.mainnav_item .nav_a p {display:block;font-size:24px;line-height:34px;margin-top:3px;}
.mainnav_item .nav_a span {width:116px;text-align:center;font:12px/18px 'HelveticaNeueLTPro';color:#CFCFCF;}
.mainnav_itemshow {width:303px;}
.mainnav_itemshow .nav_a p {color:#EC068E}
.mainnav_item .more_list {line-height:59px;font-size:18px;}
.mainnav_item .more_list a {color:#000000;margin:0 8px;}
.mainnav_item .more_list a:hover {color:#EC068E;text-decoration:none;}
.wraper {min-width:1120px;margin:0 auto;}
.mainss {width:1120px;margin:0 auto 40px;}
.col-ab {width:780px;float:left;}
.col-c {width:310px;float:right;margin-top:32px;}
.guide-nav {font-size:14px;height:32px;line-height:32px;color:#888;}
.guide-nav .icon-home {font-size:18px;color:#CCC;}
.guide-nav a {color:#888;}
.artCon {margin-bottom:30px;padding:25px 0;zoom:1;}
.artCon h1 {font:28px/32px Microsoft YaHei;text-align:center;}
.artCon .artInfo,.artCon .artInfo a {margin:10px 0;line-height:40px;color:#666;text-align:center;}
.artCon .artInfo span {margin:0px 10px;}
.artCon .summary {position:relative;line-height:1.75;margin:30px 0;font-size:18px;text-indent:2em;padding:25px;background:#FBFBFB;color:#333;}
.artCon .summary i {position:absolute;color:#ddd;text-indent:0;font-size:28px;}
.artCon .summary .icon-quote-left {left:10px;top:10px;}
.artCon .summary .icon-quote-right {right:10px;bottom:10px;}
.artCon .keyMode {clear:both;height:30px;margin-bottom:20px;margin-top:28px;}
.artCon .keyMode .keyWord {font-size:14px;width:400px;height:20px;background-position:-588px -265px;float:left;overflow:hidden;line-height:20px;color:#878787;}
.artCon .keyMode .keyWord a {color:#333;margin-right:10px;}
.artCon .artText {margin-top:-5px;padding-right:39px;font-size:16px;font-family:\5b8b\4f53;line-height:28px;}
.artCon .artText p {margin-top:15px;font-size:16px;line-height:30px;}
.artCon .artText img {max-width:630px;margin:10px 0;}
.pgBtn {clear:both;position:relative;margin:0 auto 10px auto;width:248px;height:28px;border:1px solid #f5d686;background-color:#fdf9d4;font:12px/28px arial;text-align:center;color:#656565;}
.pgBtn i {position:absolute;width:7px;height:6px;top:-5px;right:20px;background:url(pgBtn.png) no-repeat -13px -1px;}
.pgBtn a {position:absolute;width:8px;height:7px;top:5px;right:5px;background:url(pgBtn.png) no-repeat -1px -1px;}
.arrowImg {width:48px;height:82px;position:absolute;z-index:100;}
.modBoxB {margin-bottom:40px;}
.modBoxB .thB {height:24px;line-height:24px;margin-bottom:20px;font-size:24px;}
.modBoxB .thB a:hover {text-decoration:none;}
/*pagelist*/.page {clear:both;width:100%;padding:10px 0;float:left;border:0;display:block;margin:20px 0;text-align:center;font-size:14px;color:#666;}
.page span {padding:0 10px;font-size:14px;display:inline-block;line-height:28px;border:1px solid #000;margin-right:3px;background:#000;color:#fff;border:1px solid #000;text-decoration:none;font-family:Tahoma;margin-left:4px;}
.page a {padding:0 10px;font-size:14px;display:inline-block;line-height:28px;border:1px solid #dddddd;margin-right:3px;font-family:Tahoma;margin-left:4px;}
.page a:hover {background:#000;color:#fff;border:1px solid #000;text-decoration:none;}
.page a:focus {-moz-outline-style:none;}
.page .prev {height:22px;border:none;padding:0px 12px 6px 18px;line-height:28px;}
.page .next {height:22px;border:none;padding:0px 18px 6px 12px;line-height:28px;}
/*pics*/.pics:after {content:"\20";clear:both;height:0;display:block;overflow:hidden;}
.pics {zoom:1}
.pics li {float:left;display:inline;position:relative;}
.pics li a:hover {text-decoration:none;}
.pics li .title {height:42px;display:block;font:14px/38px "Microsoft Yahei";overflow:hidden;text-align:center;}
.tbA {padding-top:40px;zoom:1;}
/*精品推荐*/.jp-rec {margin-bottom:20px;}
.jp-rec ul {margin-right:-30px;}
.jp-rec .pics li {width:240px;padding-right:30px;}
.jp-rec .pics li .title {height:56px;line-height:56px;font-size:16px;}
/*评论*/ /*最热文章*/.hotNews {margin-bottom:30px;}
.hotNews .pics {margin-bottom:12px;}
.pics-w140 {margin-right:-28px;}
.pics-w140 li {width:140px;margin-right:28px;}
/* top10 */.ol-txt li {height:36px;padding-left:45px;overflow:hidden;position:relative;line-height:36px;overflow:hidden;font-size:14px;vertical-align:middle;}
.ol-txt li i {background:url(d10.png) no-repeat;}
.ol-txt li i {width:24px;height:18px;overflow:hidden;position:absolute;top:9px;left:0;}
.ol-txt li i.i1 {background-position:0 0;}
.ol-txt li i.i2 {background-position:-25px 0;}
.ol-txt li i.i3 {background-position:-50px 0;}
.ol-txt li i.i4 {background-position:-75px 0;}
.ol-txt li i.i5 {background-position:-100px 0;}
.ol-txt li i.i6 {background-position:-125px 0;}
.ol-txt li i.i7 {background-position:-150px 0;}
.ol-txt li i.i8 {background-position:-175px 0;}
.ol-txt li i.i9 {background-position:-200px 0;}
.ol-txt li i.i10 {background-position:-225px 0;}
/*tab-nav.css*/.tab-nav {zoom:1;}
.tab-nav .control {zoom:1;}
.tab-nav .control .item {padding:0 15px;float:left;font:14px/32px Microsoft Yahei;cursor:default;}
.tab-nav .control .item,.tab-nav .control .item a {color:#333}
.tab-nav .control .current {border-top:1px solid #000;border-right:1px solid #dfdfdf;border-left:1px solid #dfdfdf;line-height:32px;background-color:#fff;font-weight:bold;}
.tab-nav .control-sub .current {font-size:16px;}
.tab-nav .control .current,.tab-nav .control .current a {color:#000}
.tab-nav .control .item a:hover {text-decoration:none;}
/*tags*//*.tags {width:280px;position:fixed;_position:absolute;top:10px;_top:expression(documentElement.scrollTop + 10 + "px");zoom:1;}
*/.tags a {font-size:14px;margin:0 15px 15px 0;}
/*BaiduShare*/.bdsharebuttonbox {margin:-3px -8px 0 0;float:right;}
.bdsharebuttonbox a {height:24px!important;float:left;margin:2px 6px 6px 0!important;_margin-top:3px!important;padding-left:24px!important;background:url(shareIcon.png) no-repeat!important;}
.bdsharebuttonbox .bds_tsina {background-position:0 0!important;}
.bdsharebuttonbox .bds_tqq {background-position:0 -26px!important;}
.bdsharebuttonbox .bds_qzone {background-position:0 -52px!important;}
.bdsharebuttonbox .bds_weixin {background-position:0 -104px!important;}
/*guide*/.guide a {background:url(top.png) no-repeat;}
.guide a.weixin {background-position:0 0;}
.guide a.weixin img {width:135px;position:absolute;bottom:-50px;left:-136px;display:none;}
.guide a.weixin:hover {background-position:-47px 0;}
.guide a.weixin:hover img {display:block;}
.guide .top {background-position:-94px 0;}
.guide {width:45px;margin-left:570px;position:fixed;left:50%;z-index:100;bottom:35px;_position:absolute;_top:expression(documentElement.scrollTop+documentElement.clientHeight - this.clientHeight - 35+'px');display:block;}
.guide a {height:38px;line-height:16px;margin-top:5px;padding:7px 0 0;display:block;text-align:center;color:#FFF;position:relative;}
.guide a.top:hover {background-position:-141px 0;}
/*footer*/.footer {margin-top:60px;border-top:1px solid #eee;clear:both;}
.footer .copyright {margin:0 auto;padding:15px 0;font-size:12px;line-height:28px;color:#666;text-align:center;overflow:hidden;clear:both;}
.footer .copyright a {color:#666;margin:0 2px;}
.footer .copyright a:hover {color:#bd0a01;text-decoration:underline;}
.footer .copyright .en {font-family:Arial;}
/*shengming*/.col-copyright {width:780px;float:left;}
.col-copyright .hd {margin-top:20px;}
/*pn*/.top-header,.l2-nav,.l3-nav,.to-top,.phone_ad {display:none;}
.InPad {display:none;}
@media screen and (max-width:640px) {.InPad {display:none;}
@media screen and (min-width:320px) and (max-width:640px) {a.notInPad,.notInPad {display:none;}
.InPad {display:block;}
.g-doc {position:relative;}
.m-topHead {width:100%;border-bottom:1px #e9e9e9 solid;}
.m-headMenu {position:absolute;height:120px;transform:translateY(-100%);-webkit-transform:translateY(-100%);left:0px;width:100%;z-index:111111;background:#FFF;-webkit-background-size:100%;background-size:100%;overflow:hidden;opacity:0.8;-webkit-animation:ico-animation 3s;box-shadow:2px 3px 8px #ddd;}
.m-headMenu table {width:100%;border-collapse:collapse;border:none;}
.m-headMenu td {width:25%;height:40px;font-size:15.04px;text-align:center;position:relative;}
.m-headMenu td,.m-headMenu th {border:none;}
.m-headMenu td a {color:#000;position:relative;height:100%;display:block;}
.m-headMenu td em {position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);}
.m-headMenu td:before {content:"";display:block;border:1px dotted #fff;border-width:0 1px 1px 0;width:100%;height:100%;position:absolute;top:0px;left:0px;opacity:0.3;}
.m-headMenu td:nth-child(4n) a {border-right:0px;}
.m-headNav {height:51.52px;background-color:#fff;position:relative;z-index:1;}
.m-headNav .aLogo {width:96px;height:22px;background-image:url(logo_index.png);-webkit-background-size:96px;background-size:96px;background-repeat:no-repeat;position:absolute;left:50%;top:50%;margin:-11px 0 0 -48px;}
.m-message-tips:after {content:"";width:7px;height:7px;border-radius:3px;background:#fb3a3a;display:block;position:absolute;right:0px;top:1px;}
.m-headNav .sMenu {width:23.36px;height:23.36px;position:absolute;left:14.08px;top:16.96px;position:absolute;background:url(sMenu.png) no-repeat;-webkit-background-size:23.36px;background-size:23.36px;z-index:5;}
.m-headNav .m-search {width:0.78rem;height:0.78rem;position:absolute;right:0.39rem;top:0.39rem;-webkit-background-size:0.75rem;background-size:0.75rem;}
.m-headNav .m-search {width:24.96px;height:24.96px;position:absolute;right:12.48px;top:12.48px;background:url(sMenu_search.png) no-repeat;-webkit-background-size:24.96px;background-size:24.96px;}
.showMenu {position:relative;}
.showMenu .m-headNav .sMenu {background:url(sMenu_show.png) no-repeat;-webkit-background-size:23.36px;background-size:23.36px;}
.menu-animate {transform:translateY(0%);-webkit-transform:translateY(0%);transition:transform 0.6s ease-in-out 0s;-webkit-transition:-webkit-transform 0.6s ease-in-out 0s;}
.menu-animate-two {transform:translateY(-100%);-webkit-transform:translateY(-100%);transition:transform 0.6s ease-in-out 0s;-webkit-transition:-webkit-transform 0.6s ease-in-out 0s;}
.m-search-wrap {width:100%;position:absolute;}
.m-search-wrap input {width:99%;height:40px;font-size:18px;border-radius:0;transition:300ms;-webkit-transition:300ms;-moz-transition:300ms;}
.m-search-wrap:focus {outline:none;}
.top-header .plogo {position:absolute;z-index:99;left:50%;margin-left:-66px;top:12px;width:123px;height:40px;background:url(logo.png) no-repeat;background-size:100% auto;}
.top-header .plogo img {display:none;}
.top-header nav {display:none;}
.top-header .top-nav {display:block;left:0;}
.top-header .top-nav li {padding:0;}
.top-header .ss-icon {display:none;}
.l2-nav {display:block;padding:0 0 30px;background:#222;overflow:hidden;}
.l2-nav nav {margin:0 20px;position:relative;}
.l2-nav nav i {width:10px;height:5px;background:url(phone/icon-caret-up.png) no-repeat;background-size:100%;position:absolute;right:20px;top:23px;-webkit-transform:rotateZ(180deg);transition:500ms;-webkit-transition:500ms;-moz-transition:500ms;}
.l2-nav header {font-size:28px;color:#fff;font-weight:bold;text-align:center;margin:20px 0;}
.l2-nav header b {font-size:24px;color:#999;font-family:"Times New Roman";margin:0 0 0 10px;}
.l2-nav li a,.l2-nav li span {height:0;overflow:hidden;display:block;line-height:49px;padding:0 0 0 20px;font-size:20px;background:#fff;font-weight:bold;}
.l2-nav li {vertical-align:top;}
.l2-nav li span {height:50px;}
.l2-nav li a {transition:300ms;-webkit-transition:300ms;-moz-transition:300ms;box-shadow:inset 0 1px 0 rgba(0,0,0,0.1);}
.l2-nav li a b,.l2-nav li span b {color:#999;font-size:16px;font-family:"Times New Roman";}
.l2-nav .l2-nav-open {position:relative;}
.l2-nav .l2-nav-open li a {height:49px;}
.l2-nav .l2-nav-open i {-webkit-transform:rotateZ(0deg);}
.wraper .main .col-ab .guide-nav {display:none;}
.wraper {width:auto;min-width:100px;padding:0 10px;}
.main {width:100%;zoom:0;}
.col-ab {width:100%;clear:both;overflow:hidden;}
.wraper .main .col-ab img {max-width:100%;float:left;height:auto;}
.wraper .main .artCon .artText {padding-right:0;}
.wraper .main .artCon .keyMode .keyWord {width:100%;clear:both;padding-left:0;overflow:hidden;}
.wraper .main .artCon .keyMode #artTools {width:100%;clear:both;padding-left:0;}
.wraper .main .jp-rec {display:none;}
.wraper .main .modBoxB,.ad780,.ad730 {width:100%;}
.wraper .main .col-c {width:100%;clear:both;overflow:hidden;}
.footer {width:auto;padding:0 10px;}
.footer .copy span {line-height:1em;display:block;clear:both;}
.footer .edit {display:none;}
.guide,.pass-popBox {display:none;}
.artCon .artText img {width:100%;height:auto;}
.col-copyright {width:100%}
